body {
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100dvh; 
    overflow: hidden; 
    width: 100%;
}

.sfondo {
    background-color: #e0e0e0;
}

.div {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    box-sizing: border-box;
}

.div2 {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    box-sizing: border-box;
    gap: 10px;
}

.div3 {
    padding-top: 25px;
}

.logo {
    width: 85%;
    max-width: 280px;
    height: auto;
}

.testo {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    color: rgb(88,89,91);
    font-size: 15px;
    text-align: center;
    padding: 0 15px;
}

.testo2 {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    color: rgb(88,89,91);
    font-size: 10px;
    text-align: center;
    padding: 0 15px;
}

.testo3{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    color: rgb(88,89,91);
    font-size: 10px;
    text-align: center;
    padding: 0 5px;
}

@media (min-width: 768px) {
    .logo {
        width: 750px; 
        max-width: 100%;
    }

    .testo {
        font-size: 35px;
    }

    .testo2 {
        font-size: 15px;
    }

    .testo3 {
        font-size: 15px;
    }

    .div3 {
        padding-top: 25px;
    }
}